Subject: [ippm] ID Tracker State Update Notice: <draft-ietf-ippm-ipsec-07.txt>

From: IETF Secretariat <[email-masked]>
Date: Tue, 13 Jan 2015 14:18:56 -0800

IESG state changed to AD Evaluation from Publication Requested
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-ippm-ipsec/